Debian DLA-229-1:libnokogiri-ruby のセキュリティ更新

high Nessus プラグイン ID 83864
扶養家族が見つかりません